varioqub_configs 0.7.1 copy "varioqub_configs: ^0.7.1" to clipboard
varioqub_configs: ^0.7.1 copied to clipboard

Flutter plugin providing work with remote configs, experiments and A/B testing via Varioqub

The latest prerelease was 0.8.0-dev.2 44 days ago.

Stable versions of varioqub_configs

VersionMin Dart SDKUploadedDocumentationArchive
0.7.1Null safety3.03 months agoGo to the documentation of varioqub_configs 0.7.1Download varioqub_configs 0.7.1 archive
0.7.0Null safety3.03 months agoGo to the documentation of varioqub_configs 0.7.0Download varioqub_configs 0.7.0 archive
0.6.2Null safety3.04 months agoDownload varioqub_configs 0.6.2 archive
0.6.1Null safety3.24 months agoDownload varioqub_configs 0.6.1 archive
0.6.0Null safety3.24 months agoDownload varioqub_configs 0.6.0 archive
0.0.4Null safety3.24 months agoDownload varioqub_configs 0.0.4 archive
0.0.3Null safety3.25 months agoDownload varioqub_configs 0.0.3 archive
0.0.2Null safety3.25 months agoDownload varioqub_configs 0.0.2 archive
0.0.1Null safety3.25 months agoDownload varioqub_configs 0.0.1 archive

Prerelease versions of varioqub_configs

VersionMin Dart SDKUploadedDocumentationArchive
0.8.0-dev.2Null safety3.044 days agoGo to the documentation of varioqub_configs 0.8.0-dev.2Download varioqub_configs 0.8.0-dev.2 archive
0.8.0-dev.1Null safety3.044 days agoDownload varioqub_configs 0.8.0-dev.1 archive
5
likes
160
pub points
64%
popularity

Publisher

verified publishermolchanovia.dev

Flutter plugin providing work with remote configs, experiments and A/B testing via Varioqub

Repository (GitHub)
View/report issues

Topics

#varioqub #configs #experiments

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on varioqub_configs